﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestRecursivity", "TestRecursivity\TestRecursivity.csproj", "{BBB5D79B-2348-4DD6-86EF-84DF6D311102}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExercicisR", "ExercicisR\ExercicisR.csproj", "{918D9482-13D3-45B6-BC07-F8A09F91D49B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BBB5D79B-2348-4DD6-86EF-84DF6D311102}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBB5D79B-2348-4DD6-86EF-84DF6D311102}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBB5D79B-2348-4DD6-86EF-84DF6D311102}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBB5D79B-2348-4DD6-86EF-84DF6D311102}.Release|Any CPU.Build.0 = Release|Any CPU
		{918D9482-13D3-45B6-BC07-F8A09F91D49B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{918D9482-13D3-45B6-BC07-F8A09F91D49B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{918D9482-13D3-45B6-BC07-F8A09F91D49B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{918D9482-13D3-45B6-BC07-F8A09F91D49B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
